Bug 175846 - Need to add some downloads to the IBM eval channel
Need to add some downloads to the IBM eval channel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Wregglesworth
Vlady Zlatkin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-15 13:02 EST by John Wregglesworth
Modified: 2007-04-18 13:35 EDT (History)
2 users (show)

See Also:
Fixed In Version: 410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-29 15:41:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Wregglesworth 2005-12-15 13:02:32 EST
Description of problem: I've been pinged by tsanders to get some downloads into
production. I've already set up the files in webqa.

Channel label: ibm-rhel-i386-vmware-eval
Files:
/pub/rhn/isos/ibm-wse/WSE_Eval_Demo.z01
/pub/rhn/isos/ibm-wse/WSE_Eval_Demo.z02
/pub/rhn/isos/ibm-wse/WSE_Eval_Demo.ZIP

This bug is mainly for coordination and documentation of what's going on with
all of this stuff.
Comment 1 Bret McMillan 2006-08-29 15:41:14 EDT
wregglej sez "closed"

Note You need to log in before you can comment on or make changes to this bug.